body{
	-webkit-text-adjust: none;
	background-color: #868686;
	font: bold 16px "Helvetica";
}

a{
	text-decoration: none;
	color: inherit;
}

.files{
	margin: 100px 50px;
	text-align: center;
}

.file{
	width: 150px;
	height: 150px;
	margin: 5px;
	/*border: solid 1px black;*/
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0px 1px 0px #AAA, 0px 2px 0px #999, 0px 3px 0px #888, 0px 4px 0px #777, 0px 5px 0px #666, 0px 5px 10px rgba(0, 0, 0, .333);
	background: center no-repeat -webkit-linear-gradient(top, #DDD, #BBB);
	display: inline-block;
	vertical-align: bottom;


	line-height: 270px;
	color: #444;
	text-shadow: 0px 1px 0px white;
}

.file:active{
	margin-top: 7px;
	margin-bottom: 3px;
	-webkit-box-shadow: 0px 1px 0px #AAA, 0px 2px 0px #999, 0px 3px 0px #888, 0px 3px 7px rgba(0, 0, 0, .333);
}

.file.pbw{ background-size: contain; background-image: url('pbw.png'), -webkit-linear-gradient(top, #DDD, #BBB); }
.file.zip{ background-size: contain; background-image: url('zip.png'), -webkit-linear-gradient(top, #DDD, #BBB); }
